@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/s2s_favcon.png") no-repeat center center fixed;
	background-size: contain !important;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 780.6499999999996px;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -2px;
	margin-bottom: 1px;
}

#pu10787
{
	width: 0.01px;
	position: relative;
}

#u10787
{
	z-index: 2;
	width: 380px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#menuu9201
{
	z-index: 3;
	width: 367px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 6px;
}

#u11588
{
	width: 71px;
	min-height: 34px;
	margin-right: -10000px;
}

#u11589
{
	width: 71px;
	padding-bottom: 17px;
}

#u11589:hover
{
	margin: 0px;
}

#u11589:active
{
	margin: 0px;
}

#u11591-4
{
	width: 71px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u11589:hover #u11591-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11589:active #u11591-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11595
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 73px;
}

#u11596
{
	width: 72px;
	padding-bottom: 17px;
}

#u11589.MuseMenuActive,#u11596:hover
{
	margin: 0px;
}

#u11596:active
{
	margin: 0px;
}

#u11597-4
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u11589.MuseMenuActive #u11591-4,#u11596:hover #u11597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11596:active #u11597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11602
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 147px;
}

#u11605
{
	width: 72px;
	padding-bottom: 17px;
}

#u11596.MuseMenuActive,#u11605:hover
{
	margin: 0px;
}

#u11605:active
{
	margin: 0px;
}

#u11606-4
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u11596.MuseMenuActive #u11597-4,#u11605:hover #u11606-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11605:active #u11606-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11609
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 221px;
}

#u11610
{
	width: 72px;
	padding-bottom: 17px;
}

#u11605.MuseMenuActive,#u11610:hover
{
	margin: 0px;
}

#u11610:active
{
	margin: 0px;
}

#u11612-4
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u11605.MuseMenuActive #u11606-4,#u11610:hover #u11612-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11610:active #u11612-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11616
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 295px;
}

#u11617
{
	width: 72px;
	padding-bottom: 17px;
}

#u11610.MuseMenuActive,#u11617:hover
{
	margin: 0px;
}

#u11617:active
{
	margin: 0px;
}

#u11617.MuseMenuActive
{
	margin: 0px;
}

#u11618-4
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u11610.MuseMenuActive #u11612-4,#u11617:hover #u11618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11617:active #u11618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11617.MuseMenuActive #u11618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u9198
{
	z-index: 35;
	height: 91px;
	width: 83px;
	margin-right: -10000px;
	margin-top: -9px;
	left: 2px;
}

#u11623
{
	z-index: 63;
	height: 79px;
	width: 247px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 77px;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 266px;
}

#pu10772
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 8px;
	position: relative;
}

#u10772
{
	z-index: 71;
	width: 369px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u10768
{
	z-index: 72;
	width: 367px;
	height: 389px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #7F7F7F;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
}

#consultation
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 14px;
}

#u13125-15
{
	z-index: 115;
	width: 356px;
	min-height: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 8px;
}

#u13125-4
{
	font-size: 18px;
	text-align: left;
	padding-top: 6px;
	color: #6B6B6B;
	font-weight: bold;
}

#u13126
{
	float: left;
	margin-top: 4px;
	margin-bottom: -4px;
	margin-right: 17px;
}

#u13127
{
	z-index: 121;
	width: 77px;
	height: 59px;
	background: transparent url("../../images/chat_pink_icon-u13127-fr.png") no-repeat center center;
	background-size: contain !important;
}

#u13125-7
{
	font-size: 18px;
	padding-top: 6px;
	color: #F491B2;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13125-7  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u13125-6
{
	font-size: 14px;
}

#u13125-8
{
	line-height: 1.4;
	color: #999999;
}

#u13125-13
{
	font-size: 18px;
	line-height: 1.4;
	padding-right: 17px;
	padding-left: 8px;
	color: #F491B2;
	font-weight: bold;
}

#u11140
{
	z-index: 133;
	height: 45px;
	width: 45px;
	vertical-align: top;
	background: url("../../images/u11140.png") no-repeat 9px 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: 163px;
}

#u11140:hover
{
	background: url("../../images/u11140-r.png") no-repeat 0px 0px;
}

#u13136-17
{
	z-index: 135;
	width: 271px;
	min-height: 29px;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 373px;
	left: 50px;
}

#ppu10778
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 7px;
	position: relative;
}

#pu10778
{
	z-index: 73;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#pu13131-14
{
	width: 0.01px;
	position: relative;
	left: 7px;
	padding-top: 17px;
	z-index: 2;
	padding-bottom: 40px;
}

#u13131-14
{
	z-index: 79;
	width: 356px;
	min-height: 331px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	text-align: justify;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u13131-4
{
	font-size: 18px;
	padding-top: 5px;
	color: #6B6B6B;
	font-weight: bold;
}

#u13132
{
	float: left;
	margin-top: 9px;
	margin-bottom: -9px;
	margin-right: 17px;
}

#u13133
{
	z-index: 84;
	width: 97px;
	height: 80px;
	background: transparent url("../../images/work_pink_icon-u13133-fr.png") no-repeat center top;
	background-size: contain !important;
}

#u13131-2
{
	color: #A3A19E;
}

#u13131-9
{
	line-height: 1.4;
	padding-top: 5px;
	color: #E21E79;
	font-weight: bold;
}

#u13131-5,#u13131-6,#u13131-7
{
	color: #F491B2;
}

#u13125-11,#u13131-10
{
	line-height: 1.4;
	color: #FFFFFF;
}

#u13131-12
{
	font-size: 12px;
	line-height: 1.4;
	padding-right: 8px;
	padding-left: 8px;
	color: #FFFFFF;
}

#u11138-17
{
	z-index: 95;
	width: 271px;
	min-height: 29px;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 49px;
}

#u11146
{
	z-index: 113;
	height: 45px;
	width: 45px;
	vertical-align: top;
	background: url("../../images/u11146.png") no-repeat 9px 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 174px;
}

#u11146:hover
{
	background: url("../../images/u11146-r.png") no-repeat 0px 0px;
}

#halfdaystage
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 15px;
}

#pu13153
{
	width: 0.01px;
	margin-top: 12px;
	position: relative;
}

#u13153
{
	z-index: 152;
	width: 369px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u13145-24
{
	z-index: 157;
	width: 356px;
	min-height: 706px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 7px;
}

#u13145-3
{
	font-size: 18px;
	text-align: left;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 4px;
	color: #6B6B6B;
	font-weight: bold;
}

#u13146
{
	float: left;
	margin-top: 7px;
	margin-bottom: -7px;
	margin-right: 17px;
}

#u13147
{
	z-index: 162;
	width: 77px;
	height: 59px;
	background: transparent url("../../images/home_icon_pink-u13147-fr.png") no-repeat center center;
	background-size: contain !important;
}

#u13125,#u13131-3,#u13145-2
{
	color: #A3A1A1;
}

#u13145-5
{
	font-size: 16px;
	text-align: left;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 4px;
	color: #F491B2;
	font-weight: bold;
}

#u13145-6
{
	font-size: 18px;
	text-align: justify;
	padding-right: 8px;
	padding-left: 8px;
	color: #6B6B6B;
	font-weight: bold;
}

#u13145-11
{
	font-size: 12px;
	text-align: center;
	line-height: 1.4;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 7px;
	color: #F491B2;
	font-style: italic;
}

#u13145-13
{
	font-size: 12px;
	text-align: justify;
	line-height: 1.4;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 7px;
	color: #FFFFFF;
}

#u13125-10,#u13145-8,#u13145-9,#u13145-14
{
	font-size: 12px;
	text-align: justify;
	line-height: 1.4;
	padding-right: 8px;
	padding-left: 8px;
	color: #FFFFFF;
}

#u13145-16
{
	font-size: 12px;
	text-align: center;
	line-height: 1.4;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 6px;
	color: #F491B2;
	font-style: italic;
}

#u13145-18
{
	font-size: 12px;
	text-align: justify;
	line-height: 1.4;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 6px;
	color: #FFFFFF;
}

#u13145-19
{
	font-size: 10px;
	text-align: justify;
	line-height: 1.4;
	padding-right: 8px;
	padding-left: 8px;
	color: #FFFFFF;
}

#u13145-21
{
	font-size: 10px;
	text-align: justify;
	line-height: 1.4;
	padding-right: 8px;
	padding-left: 8px;
	color: #000000;
	font-style: italic;
}

#u13145-22
{
	text-align: justify;
	line-height: 1.4;
	color: #FFFFFF;
}

#pu13150
{
	z-index: 153;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u10778,#u13150
{
	z-index: 0;
	width: 367px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #7F7F7F;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu13151-3
{
	width: 0.01px;
	position: relative;
	left: 7px;
	padding-top: 7px;
	z-index: 2;
	padding-bottom: 49px;
}

#u13151-3
{
	z-index: 154;
	width: 356px;
	min-height: 722px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u13151
{
	padding-right: 8px;
	padding-left: 8px;
}

#u13142
{
	z-index: 184;
	height: 45px;
	width: 45px;
	vertical-align: top;
	background: url("../../images/u13142.png") no-repeat 9px 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 686px;
	left: 178px;
}

#u13142:hover
{
	background: url("../../images/u13142-r.png") no-repeat 0px 0px;
}

#u13141-17
{
	z-index: 186;
	width: 271px;
	min-height: 29px;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 749px;
	left: 54px;
}

#fulldaystage
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#pu10929
{
	width: 0.01px;
	margin-top: 14px;
	position: relative;
}

#u10929
{
	z-index: 37;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 85px;
}

#u10929:hover
{
	margin: 20px -10000px 0px 0px;
}

#u10929:active
{
	margin: 20px -10000px 0px 0px;
}

#u10929.MuseLinkActive
{
	margin: 20px -10000px 0px 0px;
}

#u10934
{
	z-index: 38;
	width: 380px;
	margin-right: -10000px;
}

#u10788
{
	z-index: 39;
	width: 380px;
	padding-bottom: 60px;
	margin-right: -10000px;
}

#u10786-4
{
	z-index: 40;
	width: 147px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 125px;
}

#u10786-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 10px -10000px 0px 0px;
}

#u12134
{
	z-index: 65;
	width: 37px;
	height: 28px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 74px;
}

#u12134:hover
{
	margin: 48px -10000px 0px 0px;
}

#u12134:active
{
	margin: 48px -10000px 0px 0px;
}

#u12135
{
	z-index: 66;
	width: 37px;
	height: 28px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 113px;
}

#u12136
{
	z-index: 67;
	width: 37px;
	height: 28px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 191px;
}

#u12137
{
	z-index: 68;
	width: 37px;
	height: 28px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 230px;
}

#u12138
{
	z-index: 69;
	width: 37px;
	height: 28px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 270px;
}

#u12139
{
	z-index: 70;
	width: 35px;
	height: 28px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 153px;
}

#u12134.MuseLinkActive,#u12135:hover,#u12136:hover,#u12137:hover,#u12138:hover,#u12139:hover
{
	margin: 48px -10000px 0px 0px;
}

#u11128
{
	z-index: 74;
	width: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 12px;
}

#u11128:hover
{
	-pie-box-shadow: 0px 0px 8px 2px #F08EBC;
	-moz-box-shadow: 0px 0px 8px 2px rgba(226, 30, 121, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(226, 30, 121, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(226, 30, 121, 0.5);
	background-color: #E21E79;
	margin: 12px -10000px 0px 0px;
}

#bottom
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 295px;
}

#u10936-18
{
	z-index: 44;
	width: 380px;
	min-height: 92px;
}

#page .verticalspacer
{
	clear: both;
}

